<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="1XWC09WW">
   <tpi id="WLLANATH" downlevel="WLANPH_D WLANPH_U WLANPHMH WLLANPHL WLLANPHP WLLANAMB">
      <xrelease order="REL_all">
         <release id="REL_all">
            <device><![CDATA[\PCI\VEN_168C&DEV_1014&SUBSYS_057E1014, \PCI\VEN_168C&DEV_0012&SUBSYS_831017ab, \PCI\VEN_168C&DEV_1014&SUBSYS_833117ab, \PCI\VEN_168C&DEV_0013&SUBSYS_04081468]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>3.1.102.23</version>
            <setup>\SETUP.EXE -S -SMS, ISHIELD</setup>
            <uninstall>@REG\{9FAC9E5C-0D20-4DBF-AFE5-2E09C52A95A2}</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,XP]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009"><data id="NAME">IBM Wireless LAN Adapter Software(11a/b, 11b/g, 11a/b/g)</data></item>
            <item id="0011"><data id="NAME">IBM ワイヤレスLAN アダプター ソフトウェア(11a/b, 11b/g, 11a/b/g)</data></item>
         </resolve>
      </data>
   </tpi>
</build>
